@charset "utf-8";
/* CSS text */
.navbar_top{
	font-size:large;
	font-weight:bold;
	color:#000;
	margin-bottom:20px;
}
/**/
.wordwrap
{
	/*word-wrap:break-word;	
	word-break:break-all;	*/
	white-space:normal;
/*    -moz-binding: url('wordwrap.xml#wordwrap'); */
	display: block;
    overflow: auto;
	
}
/**/
.txtImpotant{
	color:#FF0000;
	font-weight:bold;
	font-size:large;
}
/*Login*/
.loginMsg{
	color:#6699FF;
	font-size:1em;
	margin-top:1em;
}
/*fomr>>input>>file>>field,use file name*/
.txtFileUseName{
	color:#6699FF;
	font-size:0.92em;
}
.txtFileUseName .OverFlowHide{
	overflow:hidden;
}
/*message*/
.promptMsg1{
	color:#6699FF;
	font-size:1em;
	margin-top:1em;
}
.promptMsg1 .OverFlowHide{
	overflow:hidden;
}
.errMsg1 , .errMsg1 span{
	margin-top:1em;
/*	border-top:1px dashed #FF0000;*/
	color:#FF0000;
	font-weight:bold;
	font-size:1.4em;
    margin:0;
    padding:0;
}
